.nav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	padding: 0px;
}
.zhenya {
	font-family: Arial;
	font-size: 20px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.nav  a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	padding: 0px;
}
.nav a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	padding: 0px;
}
.inhalt {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

.inhalt2 {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: bolder;
	color: #666666;
	text-decoration: none;
}
.inhalt_titel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
.nav_rot {
	font-family: Arial;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #CC3333;
	text-decoration: none;
}

.zhenya a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.nav_grau {
	font-family: Arial;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
